{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "Localizar la portada"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "Localizar la descripción de la portada"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "Aquí puede establecer una descripción alternativa de la página principal para cada localización que haya instalado. Las descripciones alternativas se almacenan en la tabla db plugin_localedescription como una fila por traducción. La descripción original, establecida en Admin|Configurar, se muestra siempre que no hay traducción para la localización preferida de un usuario. Se puede traducir para una localización muy específica o para una familia de idiomas. Por ejemplo, el francés en general, o sólo el francés (Canadá) para los canadienses. En la lista, una configuración regional precedida por un asterisco tiene una traducción."
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "Si se vacía la descripción y se envía, se elimina el campo de la base de datos."
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "Elija la localización"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "Original Admin|Configurar descripción"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "Lenguaje que falta"
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "Editado con éxito ###"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": "Su sistema no ofrece locales. Necesita instalarlas antes de poder traducir."
    }
}